allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  1b632ce2-e558-48d4-a654-3f63c83459e1:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:d0333fa2-2904-4b1c-90f4-a81882743631'
      - 'layoutElement:a65830f9-4b6a-4650-8d25-2c07d4af1909'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 421612bf-0aa1-4fee-9049-43f86594ba56
            handle: headerImage
            instructions: null
            label: 'Header Image'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: aafbce57-d634-476a-86ff-ea93c6a06710
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 67ff4a2a-70c0-40d5-a77b-6281f02492b6
            handle: header
            instructions: null
            label: Header
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d0333fa2-2904-4b1c-90f4-a81882743631
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 5adc5446-3314-4043-9d86-adf8a6acba0b # Header Panel Matrix - Generic Header Panel - Paragraph
            handle: null
            instructions: null
            label: Paragraph
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a65830f9-4b6a-4650-8d25-2c07d4af1909
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 986a816e-a965-4319-b79a-2b707118b39d
        userCondition: null
    thumbFieldKey: 'layoutElement:aafbce57-d634-476a-86ff-ea93c6a06710'
handle: newsHeaderPanel
hasTitleField: false
icon: null
name: 'News Header Panel'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
